@charset "utf-8";
/*
Title:	Cascading typography styles for body text
Author:	http://voodoocreative.com.au/
*/



.content {
	font-size:1em;
	line-height:1.5em;
}
.content p,
.content ul,
.content ol,
.content blockquote,
.content form
{
	margin-bottom:1.5em;
}

.content .underline{
	margin-bottom:1.5em;
	border-bottom:solid 1px #999999;
}

.content h1, .content h2, .content h3, .content h4{
	font-family:'typebold', Helvetica, Arial, sans-serif;
	font-weight:normal;
}


.content ul {margin-left:2em; list-style:disc;}
.content ol {margin-left:2em; list-style:decimal;}
.content li {margin-bottom:0.5em;}

.content blockquote {
	padding:0 1em;
	font-style:italic;
	font-size:1.1em;
}
.content h3{
	font-size:1.3em;
}
.content h4{
	font-size:1.1em;
}
.content a{
	color:#3C808A;
}
.content a:hover,
.content a:focus,
.content a:active{
	color:#000000;
}

.content form{/*padding:0.5em; background-color:#F2F2F2;*/}

.content fieldset{
	padding:10px;
	margin-bottom:1.5em;
}
.content .button{width:100%; border:none; background-color:#666666; color:#FFFFFF; padding:8px 15px; text-align:left;
font-size:1.4em;
font-family:'typebold', Helvetica, Arial, sans-serif;
}
.content .button:hover,
.content .button:focus,
.content .button:active {
	background-color:#000000;
	color: white;
}

.content img{max-width:100%;}